These are chat archives for dronekit/dronekit-android

11th
Dec 2016
liutianqiD
@liutianqiD
Dec 11 2016 12:11 UTC
when I run Tower in android Studio 2.2.2 . but a problem happened. somebody can tall me why? (Error:(7, 0) Could not find method compile() for arguments [com.google.android.gms:play-services-location:9.4.0] on DefaultExternalModuleDependency{group='com.google.android.gms', name='play-services-maps', version='9.4.0', configuration='default'} of type org.gradle.api.internal.artifacts.dependencies.DefaultExternalModuleDependency.
<a href="openFile:D:\soft\towergit\Android\build.gradle">Open File</a>)